$footer-height: map-get($spacers, 5) * 1.5;
$footer-height-md: map-get($spacers, 5) * 2;
$footer-bottom-padding: map-get($spacers, 5);

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: $footer-height + $footer-bottom-padding;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: $footer-height;
  background-color: $light;
  font-size: 0.75em;
}

@include media-breakpoint-up(md) {
  body {
    margin-bottom: $footer-height-md + $footer-bottom-padding;
  }
  footer {
    height: $footer-height-md;
    font-size: inherit;
  }
}
